Xshipwars Buffer Overflow Vulnerability

Solution:
WolfPack development has patched this problem in 1.2.5 and has a new version of the software available from:

http://fox.mit.edu/xsw/dl_main.htm



 

Privacy Statement
Copyright 2010, SecurityFocus